#!/bin/sh

AUR_URL="https://aur.archlinux.org"
TIMEOUT=5

if curl -s --head --fail --max-time "$TIMEOUT" "$AUR_URL" > /dev/null; then
    echo "Unfortunately, the AUR is up."
else
    echo "AUR IS DOWN"
fi
